version: 6.4.5-build251023
parent: 1.6.2
release: 6.4.5
commits:
  Silverpeas-Core: 606d57b6d990fa26fb939bf5cc71a23d030aadc7
  Silverpeas-Components: 5ec9942e8003275deb08c91ceb8380116417c82b
  Silverpeas-Assembly: 9864ac175bef2074a5f17f5ce4b59a95679cc286
  Silverpeas-Setup: 84f3bb87293f67315637ae5f1b53d3ca360502a9
  Silverpeas-Distribution: a73a000198208cad87d72fdf9157515e8267f081
  Silverpeas-Looks: 185c0761f0592d9abb98bcaecde8d90487fb844b
tested: true
QA: true
